section.journal {
  grid-column: 1/16; }
  section.journal > div {
    grid-column: 1/16;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-auto-rows: auto;
    height: calc((100vw - (2 * var(--pm))) * 0.470588235); }
    @media (max-width : 900px) {
      section.journal > div {
        grid-template-columns: repeat(1, 1fr); } }
    @media (max-width : 900px) {
      section.journal > div {
        height: auto; } }
    @media (min-width : 900px) {
      section.journal > div[left] .headline {
        grid-column: 1; }
      section.journal > div[left] .excerpt {
        grid-column: 2; }
      section.journal > div[left][double] .headline {
        grid-column: 1/3; }
      section.journal > div[left][double] .excerpt {
        grid-column: 3; }
      section.journal > div[right] .headline {
        grid-column: 3; }
      section.journal > div[right] .excerpt {
        grid-column: 2; }
      section.journal > div[right][double] .headline {
        grid-column: 2/4; }
      section.journal > div[right][double] .excerpt {
        grid-column: 1; } }
  section.journal .headline {
    position: relative;
    grid-row: 1; }
    @media (max-width : 900px) {
      section.journal .headline {
        height: calc((100vw - (2 * var(--ph))) * 1.41492); } }
    section.journal .headline a {
      font-family: 'SoehneBreit';
      letter-spacing: 0.2em;
      font-weight: normal;
      font-size: var(--fl);
      text-transform: uppercase;
      position: absolute;
      transform: rotate(180deg);
      writing-mode: vertical-rl;
      z-index: 10;
      left: var(--pm);
      top: var(--pm);
      height: min-content; }
      @media (max-width : 900px) {
        section.journal .headline a {
          font-size: 1.75rem; } }
      @media (max-width: 1050px) {
        section.journal .headline a {
          height: min-content; } }
      section.journal .headline a[white] {
        color: var(--white); }
      section.journal .headline a[right] {
        bottom: var(--pm);
        right: var(--pm);
        top: auto;
        left: auto; }
    section.journal .headline .aspectholder {
      height: 100%;
      padding: 0; }
  section.journal .excerpt {
    grid-row: 1;
    padding: var(--ss);
    display: flex;
    flex-direction: column;
    justify-content: space-between; }
    section.journal .excerpt[black] {
      background-color: var(--black);
      color: var(--white); }
    section.journal .excerpt a {
      font-weight: normal; }
      section.journal .excerpt a span {
        border-bottom: 1px solid currentColor;
        padding-bottom: 0.8em; }
    section.journal .excerpt p {
      margin-bottom: 1em; }
    @media (max-width : 900px) {
      section.journal .excerpt {
        height: calc((100vw - (2 * var(--ph))) * 1.41492);
        grid-row: 2;
        padding: var(--ph);
        padding-bottom: var(--pm); } }
